{
  pkgs,
  lib,
  src,
  ...
}:
pkgs.stdenvNoCC.mkDerivation {
  pname = "murex-module-starship";
  version = "0.1.0";
  inherit src;
  # patches = [./starship-set-time.patch];
  installPhase = ''
    mkdir -p $out
    cp -r ./* $out
  '';
}
